import 'package:json_annotation/json_annotation.dart';

part 'resp.g.dart';

@JsonSerializable()
class Resp {
    Resp();

    num status;
    String msg;
    @JsonKey(name: 'data') dynamic data;
    
    factory Resp.fromJson(Map<String,dynamic> json) => _$RespFromJson(json);
    Map<String, dynamic> toJson() => _$RespToJson(this);
}
